/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */



@font-face {
	font-family: 'Rosario';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/Rosario-Regular.woff2) format('woff2'), url(../fonts/Rosario-Regular.woff) format('woff');
}
@font-face {
	font-family: 'Rosario';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/Rosario-Bold.woff2) format('woff2'), url(../fonts/Rosario-Bold.woff) format('woff');
}
@font-face {
	font-family: 'Rosario';
	font-style: italic;
	font-weight: 400;
	src: url(../fonts/Rosario-Italic.woff2) format('woff2'), url(../fonts/Rosario-Italic.woff) format('woff');
}
@font-face {
	font-family: 'Rosario';
	font-style: italic;
	font-weight: 700;
	src: url(../fonts/Rosario-BoldItalic.woff2) format('woff2'), url(../fonts/Rosario-BoldItalic.woff) format('woff');
}

@font-face {
	font-family: 'Chivo';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/Chivo-Regular.woff2) format('woff2'), url(../fonts/Chivo-Regular.woff) format('woff');
}
@font-face {
	font-family: 'Chivo';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/Chivo-Bold.woff2) format('woff2'), url(../fonts/Chivo-Bold.woff) format('woff');
}





html {
	color: #000000;
	font-family: 'Rosario', sans-serif;
	font-size: 1em;
	line-height: 1.3;
	-webkit-font-smoothing:antialiased;
}



::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
audio,
canvas,
img,
svg,
video {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}



/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a,
a:active,
a:hover,
a:focus{
	outline:none;
}


html, body{
	height:100%;
	width:100%;
}
body{
	background-color:#999999;
	overflow:hidden;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}




/* Tablero ----------------------------------------------------------------- */
#tablero{
	height:calc(100% - 44px);
	margin-left:14px;
	margin-top:44px;
	overflow:auto;
	width:calc(100% - 14px);
}


#precarga{
	background-color:rgba(255,255,255,1);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9900;
}
#precarga-contenedor{
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;

	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}






#inicio{
	background-color:rgba(255,255,255,1);
	display:none;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9800;
}
#inicio #inicio-marco{
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;

	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}
#inicio #inicio-caja{
	background-color:rgba(0,0,0,0.1);
	border-radius:8px;
	font-family:'Chivo',sans-serif;
	padding:30px 0;
	position:relative;
	text-align:center;
}
#inicio #inicio-caja:after{
	background-image:url(../img/icono_catedra_cosgaya.svg);
	background-repeat:no-repeat;
	background-size:cover;
	content:"";
	display:block;
	filter:grayscale(100%);
	height:20px;
	left:10px;
	position:absolute;
	top:10px;
	width:20px;
}
#inicio .contenedor{
	padding:0 40px;
}
#inicio .modulo{
	width:400px;
}
#inicio .modulo:last-of-type{
	border-top:1px solid #999999;
	margin-top:20px;
	padding-top:30px;
}
#inicio h2{
	font-size:22px;
	font-weight:700;
	margin:0 0 6px 0;
}
#inicio h3{
	color:#333333;
	font-size:16px;
	font-weight:400;
	margin:0;
}
#inicio .inicio-opciones{
	display:-webkit-flex;
	display:flex;
}
#inicio .inicio-opciones .inicio-opcion{
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;

	box-sizing:border-box;
	cursor:pointer;
	margin-top:10px;
	padding:10px 0;
	text-align:center;
	width:50%;
}
#inicio .inicio-opciones .inicio-opcion .inicio-hoja{
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;

	background-color:#ffffff;
	box-shadow:0 2px 5px rgba(0,0,0,0.1);
	height:74px;
	text-align:center;
	width:104px;
}
#inicio .inicio-opciones .inicio-opcion#inicio-vertical .inicio-hoja{
	height:104px;
	width:74px;
}
#inicio .inicio-opciones .inicio-opcion strong{
	color:#999999;
	display:block;
	font-size:12px;
	font-weight:400;
}
.no-touchevents #inicio .inicio-opciones .inicio-opcion:hover{
	background-color:#99CC33;
	border-radius:4px;
}
.no-touchevents #inicio .inicio-opciones .inicio-opcion:hover .inicio-hoja{
	box-shadow:0 2px 5px rgba(0,0,0,0.3);
}
.no-touchevents #inicio .inicio-opciones .inicio-opcion:hover strong{
	color:#000000;
}
#inicio .botonera{
	margin-top:20px;
}
#inicio .botonera .boton{
	background-color:#F2F2F2;
	border:1px solid #CCCCCC;
	color:#333333;
	cursor:pointer;
	display:inline-block;
	font-size:16px;
	font-weight:700;
	padding:8px 16px;
}
.no-touchevents #inicio .botonera .boton:hover{
	background-color:#99CC33;
	border-color:#000000;
	color:#000000;
}










/* Hoja -------------------------------------------------------------------- */
#hoja{
	background-color:#FFFFFF;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.8);
	box-shadow: 0 0 8px rgba(0,0,0,0.8);
	display:block;
	height:708px; /* height: 70.8%; */
	margin:0 auto;
	position:relative;
	width:1000px; /* width: 100%; */
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.hoja_girar_efecto{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.hoja_no_efecto{
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}


#hoja_tapa_scroll{
	background:rgba(0,0,0,0);
	cursor:-webkit-grab;
	cursor:-moz-grab;
	cursor:grab;
	display:block;
	height:100%;
	position:absolute;
	width:100%;
	z-index:7;
}
#hoja_tapa_scroll:active{
	cursor:-webkit-grabbing;
	cursor:-moz-grabbing;
	cursor:grabbing;
}





/* Cursor ------------------------------------------------------------------ */
.guion .objeto,
.signo .objeto,
.rotulo .objeto,
#texto{
	cursor:default;
}
#texto{
	cursor: move;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: grab;
}
#texto:active{
	cursor: move;
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: grabbing;
}


.navegador_IE .signo,
.navegador_IE .signo span{
	pointer-events:auto;
}




/* Rotulo --------------------------------------------------------------------- */
/*.rotulo{
	color:#000000;
	display:block;
	font-size:8px;
	height:auto !important;
	left:0;
	line-height:8px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	white-space:nowrap;
	width:auto !important;
	z-index:5;
	font-variant-ligatures:no-common-ligatures;
}
.rotulo:hover{
	z-index:6;
}
*/



/* Signos ------------------------------------------------------------------ */
#sig_0{
	display:none;
	left:0;
	top:0;
}

.signo,
.guion,
.rotulo{
	display:block;
	font-size:0;
	height:auto;
	line-height:1;
	position:absolute;
	width:auto;
	z-index:5;
}
.signo[data-variable="bold"]{
	/*font-weight:900;*/
}
.signo[data-titulo="titulo"]{
	/*font-size:68px;*/
	/*font-weight:900;*/
	/*line-height:68px;*/
}
.signo:hover,
.guion:hover,
.rotulo:hover{
	z-index:6;
}
.signo span,
.guion span,
.rotulo span{
	color:#000000;
	display:inline-block;
	height:100%;
	text-align:left;
	width:100%;
}
.signo span svg,
.guion span svg,
.rotulo span svg{
	height:100%;
	overflow:visible;
	width:100%;
}

/*.signo:hover span,
.guion:hover span,
.rotulo:hover span,
.seleccion .signo span,
.seleccion .guion span,
.seleccion .rotulo span,
.seleccion:hover .elemento,
.grupo:hover .agrupado{
	text-shadow: -1px 0 #99CC33, 0 1px #99CC33, 1px 0 #99CC33, 0 -1px #99CC33;
}*/

.signo:hover svg .bordesvg,
.guion:hover svg .bordesvg,
.rotulo:hover svg .bordesvg,
.seleccion .signo svg .bordesvg,
.seleccion .guion svg .bordesvg,
.seleccion .rotulo svg .bordesvg,
.seleccion:hover .elemento svg .bordesvg{
	/*fill:#99CC33;*/
	fill:rgba(153,204,51,0.9);
	pointer-events:none;
	stroke-linecap:round;
	stroke-linejoin:round;
	stroke-width:1px;
	/*stroke:#99CC33;*/
	stroke:rgba(153,204,51,0.9);
}



/* Modo Invertir Colores --------------------------------------------------- */
#hoja[data-modo-invertircolores="activo"]{
	background-color:#000000;
}
#hoja[data-modo-invertircolores="activo"] .signo span svg,
#hoja[data-modo-invertircolores="activo"] .guion span svg,
#hoja[data-modo-invertircolores="activo"] .rotulo span svg{
	fill:#FFFFFF;
}


/* Modo Desenfocar --------------------------------------------------------- */
#hoja[data-modo-desenfocar="activo"] .signo span svg,
#hoja[data-modo-desenfocar="activo"] .guion span svg,
#hoja[data-modo-desenfocar="activo"] .rotulo span svg{
	filter: blur(5px);

	-webkit-transition: filter .2s linear;
	-moz-transition: filter .2s linear;
	-ms-transition: filter .2s linear;
	transition: filter .2s linear;
}
#hoja[data-modo-desenfocar="activo"] #desenfocar-linea{
	background-color:#99CC33;
	content:"";
	display:block;
	height:2px;
	position:fixed;
	right:0;
	top:0;
	width:100%;
	z-index:9105;
}




/* Objeto Seleccionado ----------------------------------------------------- */
.signo.seleccionado span,
.guion.seleccionado span,
.rotulo.seleccionado span,
.guion.seleccion_borrar span{
	position:relative;
}
.signo.seleccionado span:after,
.guion.seleccionado span:after,
.rotulo.seleccionado span:after,
.guion.seleccion_borrar span:after{
	border:1px dotted #99CC33;
	content: "";
	display:block;
	height:100%;
	left:-5px;
	padding:4px;
	position:absolute;
	top:-5px;
	width:100%;
}






.guion.seleccion_borrar span:after{
	border:1px dotted #FF0000;
}
.guion.seleccion_borrar:hover span:after{
	border-style:solid;
}
.guion.seleccion_borrar:hover span{
	text-shadow:none;
}
.guion.seleccion_borrar b{
	background-color:#FF0000;
	background-image:url(../img/icono_cruz.svg);
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:50%;
	border:2px solid #FFFFFF;
	cursor: pointer;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:12px;
	position:absolute;
	right:-11px;
	top:-11px;
	width:12px;
	z-index:20;
}
.guion.seleccion_borrar b:hover{
	background-color:#000000;
}




/* Guia Cercana ------------------------------------------------------------ */
.signo.guia_cercana span:after,
.guion.guia_cercana span:after,
.rotulo.guia_cercana span:after,
.seleccion.guia_cercana .conjunto:after,
.grupo.guia_cercana .subgrupo:after,
.grupo.guia_cercana:hover .subgrupo:after,
.seleccion .grupo:hover .subgrupo:after{
	border-color: transparent !important;
}
.signo.guia_cercana span,
.guion.guia_cercana span,
.rotulo.guia_cercana span,
.seleccion.guia_cercana .conjunto .elemento span,
.grupo.guia_cercana .subgrupo .agrupado span{
	text-shadow: -1px 0 rgba(74,255,255,1), 0 1px rgba(74,255,255,1), 1px 0 rgba(74,255,255,1), 0 -1px rgba(74,255,255,1) !important;
}
.seleccion.guia_cercana,
.grupo.guia_cercana{
	background-color:transparent !important;
}

.signo.guia_cercana span svg .bordesvg,
.guion.guia_cercana span svg .bordesvg,
.rotulo.guia_cercana span svg .bordesvg,
.seleccion.guia_cercana .conjunto .elemento span svg .bordesvg,
.grupo.guia_cercana .subgrupo .agrupado span svg .bordesvg{
	fill:rgba(74,255,255,0.6);
	stroke:rgba(74,255,255,0.6);
}





/* Guion Animacion --------------------------------------------------------- */
.guion_animacion{
	pointer-events:none;
	position:absolute;
	z-index:10;
}








/* Selector ---------------------------------------------------------------- */
.selector_marco{
	cursor: default !important;
	display: none;
	position: absolute !important;
	z-index:9000;
}
.selector_marco > div{
	left: 0px !important;
	position: absolute;
	top: 2px !important;
}
.selector_marco > span{
	background-color: rgba(153, 204, 51, 0.1);
	border: 1px dashed #99CC33;
	float: left;
	height: 100%;
	width: 100%;
}
.selector_activo{
	display: block !important;
}




/* Lupa -------------------------------------------------------------------- */
body.zoom-lupa-herramienta .selector_marco > span,
body.zoom-lupa-herramienta .selector_marco > span,
body.zoom-lupa-menos .selector_marco > span,
body.zoom-lupa-mas .selector_marco > span{
	background-color: rgba(255, 153, 51, 0.05);
	border: 1px solid #ff9933;
}
body.zoom-lupa-herramienta,
body.zoom-lupa-herramienta #hoja_tapa_scroll,
body.zoom-lupa-herramienta .selector_marco,
body.zoom-lupa-mas #hoja_tapa_scroll,
body.zoom-lupa-mas .selector_marco{
	cursor:-webkit-zoom-in !important;
	cursor:-moz-zoom-in !important;
	cursor:zoom-in !important;
}
body.zoom-lupa-menos #hoja_tapa_scroll,
#hoja_tapa_scroll.zoom-lupa-menos{
	cursor:-webkit-zoom-out !important;
	cursor:-moz-zoom-out !important;
	cursor:zoom-out !important;
}




/* Seleccion y Grupo ------------------------------------------------------- */
.seleccion,
.grupo{
	display:none;
	left:0;
	position:absolute;
	top:0;
	z-index:3;
}
.seleccion .conjunto,
.grupo .subgrupo{
	height:100%;
	position:relative;
	width:100%;
}
.seleccion .conjunto:after,
.grupo .subgrupo:after{
	content: "";
	display:block;
	height:100%;
	left:-5px;
	padding:4px;
	position:absolute;
	top:-5px;
	width:100%;
}

.seleccion{
	background-color: rgba(153, 204, 51, 0.1);
}
.grupo.seleccionado{
	background-color: rgba(204, 204, 204, 0.2);
}
.seleccion .conjunto:after{
	border:1px dotted #99CC33;
}
.grupo.seleccionado .subgrupo:after{
	border:1px dotted #999999;
}





/* Reglas ------------------------------------------------------------------ */
.regla{
	background-color:#4D4D4D;
	display:block;
	position:fixed;
	z-index:9000;
}
.regla_horizontal{
	height:14px;
	left:0;
	top:30px;
	width:100%;
}
.regla_vertical{
	height:100%;
	left:0;
	top:0;
	width:14px;
}
#regla_guias_visibilidad{
	background-color:#414141;
	content:"";
	display:block;
	height:14px;
	left:0;
	position:absolute;
	top:30px;
	width:14px;
	z-index:9001;
}
#regla_guias_visibilidad.regla_guias_activo:hover{
	background-color:rgba(74,255,255,1);
	cursor:pointer;
}
.guias_icono_visible{
	background-image:url(../img/icono_guias_visibles.svg);
	background-position:center center;
	background-repeat:no-repeat;
}
.guias_icono_invisible{
	background-color: rgba(74,255,255,1) !important;
	background-image:url(../img/icono_guias_invisibles.svg);
	background-position:center center;
	background-repeat:no-repeat;
}






/* Guias ------------------------------------------------------------------- */
.guia{
	border-color:rgba(204,204,204,0.6);
	display:block;
	position:absolute;
	z-index:0;
}
.guia_original:hover{
	border-color:rgba(74,255,255,1);
}
.guia_duplicada{
	border-color:rgba(74,255,255,1);
}
.guia_horizontal{
	border-top-style: solid;
	border-top-width: 1px;
	cursor:n-resize;
	height:4px;
	left:0;
	top:6px;
	width:100%;
}
.guia_vertical{
	border-left-style: solid;
	border-left-width: 1px;
	cursor:e-resize;
	height:100%;
	left:6px;
	top:0;
	width:4px;
}
.guia_duplicada span{
	background-color:rgba(74,255,255,0.5);
	color:#000000;
	display:none;
	font-family:'Chivo',sans-serif;
	font-size:9px;
	font-weight:700;	
	left:0;
	padding:2px 4px;
	position:absolute;
	top:0;
	white-space:nowrap;
}

.guia_duplicada.guia_borrar{
	border-color:rgba(255,0,0,1);
}
.guia_duplicada.guia_borrar span{
	background-color:rgba(255,0,0,1);
	color:#FFFFFF;
}
.guia_horizontal.guia_borrar{
	border-top-width: 3px;
}
.guia_vertical.guia_borrar{
	border-left-width: 3px;
}
.guia_duplicada.guia_bloqueada{
	pointer-events:none;
}

.guia_duplicada.guia_invisible{
	pointer-events:none;
	visibility:hidden;
}










/* Resaltador Signos ------------------------------------------------------- */
.resaltador{
	z-index:2;

	-webkit-transition: transform .2s;
	-moz-transition: transform .2s;
	-ms-transition: transform .2s;
	transition: transform .2s;
	-webkit-transform: scale(3.0);
	-moz-transform: scale(3.0);
	-ms-transform: scale(3.0);
	transform: scale(3.0);
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
}
.resaltador:after{
	background-color:rgba(255,255,0,0.7);
	box-sizing:content-box;
	content:"";
	display:block;
	height:100%;
	left:-4px;
	padding:0 8px 8px 0;
	position:absolute;
	top:-4px;
	width:100%;
	z-index:-1;
}
#hoja[data-modo-invertircolores="activo"] .resaltador:after{
	background-color:rgba(255,255,0,0.4);
}





/* Texto ------------------------------------------------------------------- */
#texto{
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.4);
	background-color:rgba(250,255,242,0.95);
	box-shadow: 0 0 6px rgba(0,0,0,0.4);
	display:none;
	font-family:'Rosario',sans-serif;
	font-size:15px;
	font-weight:400;
	left:14px;
	padding:14px;
	position:absolute;
	top:44px;
	width:260px;
	z-index:9300;
	-webkit-transition: box-shadow .2s ease-in-out;
	-moz-transition: box-shadow .2s ease-in-out;
	-ms-transition: box-shadow .2s ease-in-out;
	transition: box-shadow .2s ease-in-out;
}
#texto:hover{
	box-shadow: 0 0 6px rgba(0,0,0,0.8);
}
#texto .cerrar{
	color:#99CC33;
	cursor:pointer;
	display:block;
	font-size:22px;
	height:20px;
	line-height:20px;
	position:absolute;
	right:0;
	text-align:center;
	top:0;
	width:20px;
}
#texto .cerrar:hover{
	color:#000000;
}

#texto h1{
	font-size:30px;
	margin:0 0 6px 0;
	padding:0;
}
#texto p{
	margin:0 0 10px 0;
	padding:0;
}
#texto .texto_contenedor p:last-child{
	margin-bottom:0;
}
#textmenu.texto_abierto a{
	background-color:#EEEEEE;
}








/* Menu -------------------------------------------------------------------- */
#menu{
	background-color:#333333;
	display:block;
	font-family: 'Chivo', sans-serif;
	font-weight:400;
	position:fixed;
	text-align:center;
	top:0;
	width:100%;
	z-index:9100;
}
#menu_icono{
	background-image:url(../img/icono_menu.svg);
	background-position:0 0;
	background-repeat:no-repeat;
	cursor:pointer;
	display:none;
	height:30px;
	position:absolute;
	right:0;
	top:0;
	width:30px;
	z-index:9101;
}
#menu_logo{
	display:inline-block;
}
#menu_logo figure{
	margin:0;
	padding:0;
}
#menu #menu_caja{
	display:inline-block;
}
#menu ul{
	display:inline-block;
	font-size:0;
	list-style:none;
	margin:0;
	padding:0;
}
#menu ul li{
	color:#E0E0E0;
	cursor:pointer;
	display:inline-block;
	margin:0;
	padding:0 4px;
	position:relative;
	white-space:nowrap;
}
#menu ul li span{
	border:1px solid transparent;
	font-size:0.750rem;
	height:30px;
	line-height:30px;
	padding:4px 6px;

	-webkit-transition: border-color .2s ease-in-out;
	-moz-transition: border-color .2s ease-in-out;
	-ms-transition: border-color .2s ease-in-out;
	transition: border-color .2s ease-in-out;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.no-touchevents #menu ul li:hover span{
	border-color:#666666;
	color:#FFFFFF;
}

#menu ul li.submenu_abierto{
	background-color:#000000;
}
.no-touchevents #menu ul li.submenu_abierto:hover .subtitulo span{
	border-color:transparent;
}
#menu ul li.submenu_abierto ul{
	display:block;
}

#menu ul li ul{
	background-color:#000000;
	display:none;
	left:0;
	position:absolute;
	top:30px;
	width:auto;
}
#menu ul li ul li{
	cursor:pointer;
	display:block;
	height:auto;
	padding:10px 10px;
	text-align:left;
	text-decoration:none;
}
.no-touchevents #menu ul li ul li:hover{
	background-color:#99CC33;
	color:#E0E0E0;
}
#menu ul li ul li span{
	border:0;
	display:block;
	height:auto;
	line-height:normal;
	padding:0;
}

#menu ul li ul li span.atajo{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}
#menu ul li ul li span.atajo i{
	background-color:rgba(255,255,255,0.3);
	border-radius:3px;
	color:#000000;
	font-size:8px;
	font-style:normal;
	margin-left:20px;
	padding:2px 4px;
	text-transform:uppercase;
}

#menu ul li ul li.desactivado,
#menu ul li ul li.desactivado span{
	cursor:default;
}
.no-touchevents #menu ul li ul li.desactivado:hover{
	background-color:transparent;
}
#menu ul li ul li.desactivado span,
.no-touchevents #menu ul li ul li.desactivado:hover span{
	color:#999999 !important;
	pointer-events:none;
}

#menu ul li#menu_zoom div{
	display:inline-block;
}
#menu ul li#menu_zoom #menu_zoom_cifra span{
	border-color:transparent;
	cursor:default;
	padding-left:0;
	padding-right:0;
}

body.zoom-lupa-herramienta #menu ul li#menu_zoom_lupa span,
.no-touchevents body.zoom-lupa-herramienta #menu ul li#menu_zoom_lupa:hover span{
	background-color:#ff9933;
	color:#333333;
}





/* Ventanas ---------------------------------------------------------------- */
#cboxOverlay{background:#fff;}
#cboxLoadingGraphic{background:url(../img/colorbox_loading.gif) no-repeat center center;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(../img/colorbox_controls.png) no-repeat 0 0;}

#colorbox{
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.4);
	box-shadow: 0 0 6px rgba(0,0,0,0.4);
}
#cboxContent{
	background-color:#FFFFFF !important;
	margin-top:0;
}
#cboxLoadedContent{
	background-color:#FFFFFF !important;
	border:1px solid #666666;
}
#cboxLoadingOverlay{
	background-color:#FFFFFF !important;
}
#cboxClose{
	background-position:-50px 0px;
	right:1px;
	top:1px;
}
#cboxClose:focus{
	outline:none;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose{
	background-image:url(../img/colorbox_controls.svg);
}

.ventana_oculta {
	display: none !important;
	visibility: hidden;
}

.ventana{
	padding:40px;
	text-align:center;
	-webkit-touch-callout: none;
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}
.ventana h2{
	border-bottom:1px solid #CCCCCC;
	display:block;
	font-size:1.500em;
	font-weight:400;
	margin:0 0 30px 0;
	padding:0 0 10px 0;
}
.ventana h3{
	font-size:1em;
	font-weight:700;
	margin-top:30px;
	text-align:left;
}
.ventana p{
	font-size:1.125em;
	margin:10px 0 0 0;
}
.ventana .botonera{
	margin-top:40px;
	text-align:center;
}
.ventana .botonera .boton:first-child{
	margin-right:10px;
}
.ventana .boton{
	background-color:#EEEEEE;
	border:1px solid #999999;
	cursor:pointer;
	display:inline-block;
	padding:2px 8px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.ventana .boton:hover{
	background-color:#999999;
	color:#FFFFFF;
}
.ventana .boton_rojo:hover{
	background-color:#ff0000;
}
.ventana .boton_verde:hover{
	background-color:#99CC33;
}
.ventana p a{
	border-bottom:1px solid #CCCCCC;
	color:#000000;
	padding-bottom:0;
	text-decoration:none;
	white-space:nowrap;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.ventana p a:hover{
	border-bottom-color:#FFFFFF;
	color:#99CC33;
	text-decoration:none;
}

.ventana_informacion h3{
	margin-top:40px;
}
.ventana_informacion p{
	font-size:1em;
	text-align:left;
}

.ventana_informacion .info-licencia h3{
	margin-bottom:12px;
}
.ventana_informacion .info-licencia p{
	line-height:1.6;
	margin-top:0;
}
.ventana_informacion .info-licencia a{
	white-space:normal !important;
}

.ventana_informacion .info-recursos p.enlaces{
	line-height:1.6;
}


#ventana_atajos dl{
	margin:0;
	padding:0;
	text-align:left;
}
#ventana_atajos dt{
	clear:both;
	float:left;
	margin:0 6px 0 0;
	padding:0;
	text-align:left;
}
#ventana_atajos dd{
	margin:0 0 32px 0;
	padding:0;
}
#ventana_atajos dl dd:last-child{
	margin-bottom:0;
}
#ventana_atajos dt span{
	background-color:#F7F7F7;
	border-radius: 4px;
	border:1px solid #CCCCCC;
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
	box-sizing:border-box;
	color:#333333;
	display:inline-block;
	font-family: 'Chivo', sans-serif;
	font-size:0.875rem;
	font-weight:400;
	line-height:normal;
	margin-right:3px;
	min-width:23px;
	padding:2px 6px;
	pointer-events:none;
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,1);
}
#ventana_atajos dt span.imagen{
	background-color:transparent;
	border:none;
	box-shadow:none;
	padding:0;
	pointer-events:none;
	text-shadow:none;
}
#ventana_atajos dt > i{
	color:#999999;
	font-family: 'Chivo', sans-serif;
	font-size:0.750rem;
	font-style:normal;
	font-weight:400;
	margin-right:3px;
}

#ventana_archivo_error_respuesta{
	font-style:italic;
}




@media only screen and (max-width: 768px){
	#menu nav{
		position:relative;
	}
	#menu_icono{
		display:block;
	}
	#menu #menu_caja{
		background-color:#333333;
		display:none;
		height:calc(100vh - 30px);
		overflow:scroll;
		position:absolute;
		right:0;
		top:30px;
		-webkit-overflow-scrolling:touch;
	}
	#menu ul li{
		border-bottom:1px solid #666666;
		display:block;
		padding:0;
		text-align:left;
	}
	#menu #menu_caja > ul{
		margin-bottom:100px;
	}
	#menu ul li.submenu_abierto{
		background-color:transparent;
	}
	#menu ul li span{
		border-color: transparent !important;
		font-size:0.875rem;
		height:40px;
		line-height:40px;
		width:100%;
	}
	#menu ul li ul{
		display:block;
		position:static;
		height:auto;
	}
	#menu ul li ul li{
		background-color:#2B2B2B;
		border-bottom:none;
		padding:10px 6px;
	}
	#menu ul li ul li span{
		font-size:0.75rem;
	}
}



@media print {
	*,
	*:before,
	*:after,
	html,
	body,
	.signo span svg,
	.guion span svg,
	.rotulo span svg{
		display:none !important;
		visibility:hidden !important;
	}
	.signo,
	.guion,
	.rotulo{
		left:0 !important;
		top:0 !important;
	}
}

